@charset "utf-8";
/* CSS Document */

html {
	margin: 0px;	
	width:100%;
	height:100%;
	
	background-color: #FFF;
	background-image:url(../images/DarfLogo.jpg);
	background-position:right bottom;
	background-repeat:no-repeat;
	background-attachment: fixed;
}
body,td,th {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #333;
}
body {
		margin: 5px;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666;
}
a:hover {
	text-decoration: underline;
	color: #000;
}
a:active {
	text-decoration: none;
}
